<!DOCTYPE html>
<html>

<head>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/1.3.4/jspdf.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/styles.css">
</head>

<body>
    <h1 style="text-align: center;">Grafica de Radar</h1>
    <table border="1" style="position:absolute; margin-left: 150px; margin-top: 7%;">
        <tr>
            <th>Cualidades</th>
            <th>R. Inicial</th>
            <th>R. Actual</th>
            <th>R. Esperado</th>
        </tr>
        <tr>
            <td colspan="1">
                <div id="tabla1"></div>
            </td>
            <td colspan="1">
                <div id="tabla2"></div>
            </td>
            <td colspan="1">
                <div id="tabla3"></div>
            </td>
            <td colspan="1">
                <div id="tabla4"></div>
            </td>
        </tr>
    </table>
    <canvas id="miGraficoRadar" width="800" height="800" style="margin:0 auto;"></canvas>
    <button type="button" style="position: absolute; top: 94%; left: 46.5%" class="btn btn-dark" id="download-pdf">
        Descargar PDF
    </button>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/3.1.0/chart.min.js"></script>
    <script src="../js/radar.js"></script>
</body>

</html>